import React from "react";
import RbacWrapper from "../../components/rbac-wrapper/rbac-wrapper.component";
import TimeTicketShift from "../../components/time-ticket-shift/time-ticket-shift.container";

export default function ShiftClock() {
  return (
    <RbacWrapper action="shiftclock:view">
      <TimeTicketShift />
    </RbacWrapper>
  );
}
